package cmm.service;

import cmm.util.CmmUtil;

public class CmmCmsUserGroupVO {
	private String id = null;
	private String contentId = null;
	private String userType = "";

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getContentId() {
		return contentId;
	}

	public void setContentId(String contentId) {
		this.contentId = contentId;
	}

	public String getUserType() {
		return userType;
	}

	public void setUserType(String userType) {
		this.userType = userType;
	}
    public String toString() {
    	return CmmUtil.reflectionToString(this);
    }
}
